package com.henrypump.poc;

/**
 * Created by patrickjmcd on 1/31/17.
 */
public class LPPair {
    private double position;
    private double load;

    public LPPair(double position, double load){
        this.position = position;
        this.load = load;
    };

    public double getPosition(){
        return this.position;
    };

    public double getLoad(){
        return this.load;
    };

}
